{
   "firstnl" : {
      "type" : "string",
      "value" : "This string has a ' quote character."
   },
   "multiline" : {
      "value" : "This string\nhas ' a quote character\nand more than\none newline\nin it.",
      "type" : "string"
   },
   "oneline" : {
      "type" : "string",
      "value" : "This string has a ' quote character."
   }
}
